/* You can add global styles to this file, and also import other style files */
/*@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';*/
@import '~@angular/material/prebuilt-themes/indigo-pink.css';
/*@import '~@angular/material/prebuilt-themes/pink-bluegrey.css';*/
/*@import '~@angular/material/prebuilt-themes/purple-green.css';*/

@import 'https://fonts.googleapis.com/icon?family=Material+Icons';

html, body {
  margin : 0;
}

.mat-toolbar-row, .mat-toolbar-single-row {
  height: 56px !important;
}
